Error

two or more packages specified (libcapnp-0.5.3 libsane-extras)